/* #Reset & Basics
================================================== */

* {
	margin: 0;
	padding: 0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

ul, li, ol {list-style:none}

/* render html5 elements as block */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

sub, sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
	font-size:20px;
}

sub {
	bottom: -0.25em
}

img {
	width: auto;
	height:auto;
	max-height:100%;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	line-height:.5em;
}

/*  Custom animations
/*-------------------------------------------------- */
@-webkit-keyframes 
reveal {
 0% {
 opacity: 0;
}
 1% {
 opacity: 0;
 -webkit-transform: scale(0.98) translateY(-15px);
}
 80% {
 -webkit-transform: scale(1);
}
 100% {
 -webkit-transform: translateY(0);
}
}
 @-moz-keyframes 
reveal {
 0% {
 opacity: 0;
}
 1% {
 opacity: 0;
 -moz-transform: scale(0.98) translateY(-15px);
}
 80% {
 -moz-transform: scale(1);
}
 100% {
 -moz-transform: translateY(0);
}
}



/* #Basic Styles
================================================== */

body {
	font-size:18px;
	color:#174e67;
	line-height:30px;
	letter-spacing:2px;	
	font-family:"gothambookregular", Arial, Helvetica, sans-serif;
	background:#ffffff;
}


/* #Links
================================================== */

a {
	color:#174e67;
	outline:0;
	cursor:pointer
}

a, a:visited {
	text-decoration:underline;
	outline:0
}

a:hover {
	text-decoration:none;
	outline:0
}

a:hover {
	color:#174e67;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease
}

a:focus, a:active, a:visited {
	text-decoration:none;
	outline:0
}

/* #Typography
================================================== */

h1, h2, h3, h4, h5, h6 {
	color:#174e67;
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	line-height:1.2em;
	padding:0 0 10px 0;
}

h1 {
	font-size:18px;
	font-family:"gothamblackregular", Arial, Helvetica, sans-serif;
}

h2 {
	font-size:18px;
	font-family:"gothammediumregular", Arial, Helvetica, sans-serif;
}

h3 {
	font-size:18px;
	font-family:"gothambookregular", Arial, Helvetica, sans-serif
}

h4 {
	font-size:18px;
	font-family:"gothambookitalic", Arial, Helvetica, sans-serif
}

h5 {font-size:18px;}

p {padding-bottom:28px;}

p a {
	font-family:"gothambookitalic", Arial, Helvetica, sans-serif;
}

em {
	font-family:"GothamLightItalic", Arial, Helvetica, sans-serif;
	font-style:normal
}

i {
	font-family:"gothambookitalic", Arial, Helvetica, sans-serif;
	font-style:normal
}

strong {
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	font-weight:normal;
}

b {
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
}

.upper {text-transform:uppercase}


/* #Video
================================================== */

.video-container {
	width:100%;
	float:left;
	position: relative;
	padding-bottom:33%;
	height: 0;
	overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* #Input Styles
================================================== */

input, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	outline:0;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	outline: 0;
}

input, textarea {
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}

input:focus, textarea:focus {
	border:none;
	outline: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.input {color:#224f67;}

.textarea {color:#224f67;}

:placeholder {
	color:#a7a7a7;
	letter-spacing:normal;
}

.placeholder {
	color:#a7a7a7;
	letter-spacing:normal;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #a7a7a7;
	letter-spacing:normal;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: #a7a7a7;
	letter-spacing:normal;
}

.input, .textarea {
	width:100%;
	height:40px;
	float:left;
	background:#ffffff;
	border:none;	
	font-family:"gothammediumregular", Arial, Helvetica, sans-serif;
	font-size:23px;
	padding:5px 13px
}

.textarea {
	height:134px;
	padding-right:0;
}


#NVTag1 input{
  border: solid;
  border-width: 1px;
  font-size: 14px;
  margin: 10px;
  padding: 10px;
  width: 100%;
  margin-left: 2px;
}

#NVTag1 .btn{
-webkit-appearance: none;
  -webkit-background-clip: border-box;
  -webkit-background-origin: padding-box;
  -webkit-background-size: auto;
  -webkit-box-shadow: none;
  -webkit-rtl-ordering: logical;
  -webkit-transition-delay: 0s, 0s;
  -webkit-transition-duration: 0.2s, 0.2s;
  -webkit-transition-property: border, box-shadow;
  -webkit-transition-timing-function: linear, linear;
  -webkit-user-select: none;
  -webkit-writing-mode: horizontal-tb;
  align-items: flex-start;
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgb(178, 34, 40);
  background-image: url(/images/trans03.png);
  background-origin: padding-box;
  background-size: auto;
  background-repeat: no-repeat;
  border-bottom-color: rgb(255, 255, 255);
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-style: none;
  border-bottom-width: 0px;
  border-image-outset: 0px;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(255, 255, 255);
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(255, 255, 255);
  border-right-style: none;
  border-right-width: 0px;
  border-top-color: rgb(255, 255, 255);
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-top-style: none;
  border-top-width: 0px;
  box-shadow: none;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: block;
  float: right;
  font-family: ChaletBookBold, Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  height: 43px;
  letter-spacing: 2px;
  line-height: 43px;
  list-style-image: none;
  list-style-position: outside;
  list-style-type: none;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  position: relative;
  text-align: center;
  text-indent: 0px;
  text-shadow: rgb(39, 1, 2) 0px 1px 2px;
  text-transform: uppercase;
  transition-delay: 0s, 0s;
  transition-duration: 0.2s, 0.2s;
  transition-property: border, box-shadow;
  transition-timing-function: linear, linear;
  white-space: pre;
  width: 200px;
  word-spacing: 0px;
  writing-mode: lr-tb;
  zoom: 1;
  margin-left: auto;
  margin-right: auto;
  float: none;
}}

/* #Show-Hide Responsive Options
================================================== */

.show_mobile1 {display:none}

.hide_mobile1 {display:block}

.show_mobile2 {display:none}

.hide_mobile2 {display:block}

.show_mobile3 {display:none}

.hide_mobile3 {display:block}

.show_ipad1 {display:none}

.hide_ipad1 {display:block}

.show_ipad2 {display:none}

.hide_ipad2 {display:block}


/*= Grow & flip
=======================================================*/

.grow {
	display: inline-block;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.grow:hover, .grow:focus, .grow:active {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.flip {
	-webkit-transition: all 0.9s ease-out;
	-moz-transition: all 0.9s ease-out;
	-ms-transition: all 0.9s ease-out;
	-o-transition: all 0.9s ease-out;
	transition: all 0.9s ease-out;
	cursor:pointer
}

.flip:hover {
	-webkit-transform: rotateY(360deg);
	-webkit-box-sizing: border-box;
	-moz-transform: rotateY(360deg);
	-moz-box-sizing: border-box;
	-o-transform: rotateY(360deg);
	-o-box-sizing: border-box;
	transform: rotateY(360deg);
	box-sizing: border-box;
	cursor:pointer
}


/*= #Flexslider
=======================================================*/

.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none;
}

.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	width:100%;
	float:left;
	margin: 0;
	padding: 0;
}

.flexslider .slides {
	width:100%;
	float:left;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides li {position:relative;}

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

.no-js .slides > li:first-child {
	display: block;
}

.flex-direction-nav {
	*height: 0;
	width:100%;
	display: block;
	position:absolute;
	top:51%;
	left:0;
	margin:-43px 0 0 0;
}

.flex-direction-nav a {
	width:24px;
	height:43px;
	margin:0;
	display:none;
	position:absolute;
	top:0;
	z-index:10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1
}

.flex-direction-nav .flex-next {
	background:url(/images/arrow-next01.png) no-repeat;
	right:5%;
}

.flex-direction-nav .flex-prev {
	left:5%;
	background:url(/images/arrow-prev01.png) no-repeat;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.flex-direction-nav .flex-disabled {
	opacity:0!important;
	filter:alpha(opacity=30);
	cursor: default;
}

/* Control Nav */
.flex-control-nav {
	width:56%;
	float:left;
	position:absolute;
	bottom:10px;
	left:0;
	text-align:center;
	display:block;
	z-index:80;
	padding:0;
	margin:0 0 0 -9%;
}

.flex-control-nav li {
	width: auto;
	float:none;
	margin:0 5px;
	display:inline-block;
	zoom: 1;
	*display: inline;
	text-indent:-99999px;
}

.flex-control-paging li a {
	width:22px;
	height:22px;
	display:block;
	color:#dcdbdd;
	line-height:normal;
	overflow:hidden;
	background:#729db3;
	border:none;
	border-radius:30px;
	behavior:url(PIE.htc);
	position:relative;
	text-indent:-99999px;
}

.flex-control-paging li a.flex-active {background:#224f67;}

.flex-control-thumbs {display:none;}


/* #Container-main
=======================================================*/

.container-main {
	width:100%;
	float:left;
}

.content-main { 
	width:100%; 
	float:left; 
	background:#517080 url(/images/bg01.png) repeat-x top left
}

.container {
	width:1250px;
	margin:0 auto
}

.outer-bg {
	width:100%;
	height:100%;
	float:left;
	display:table;
}

.inner-bg {
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.btn-primary {
	height:46px;
	line-height:46px;
	display:inline-block;
	text-align:center;
	font-size:15px;
	color:#FFFFFF;
	text-decoration:none;
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	background:#a72a2b;
	border:none;
	position:relative;
	cursor:pointer;
	outline:0;
}

.btn-primary span {
	height:46px;
	float:left;
	background:url(/images/trans01.png) no-repeat top left;
	padding:0 45px
}

.btn-primary:hover {
	color:#FFFFFF;
	text-decoration:none;
	background:#a72a2b;
}

.btn-primary:hover span {
	background:none;
	padding:0 45px
}


.read-more {
	float:right;
	font-size:14px; 
	font-family:"gothammediumregular", Arial, Helvetica, sans-serif; 
	text-transform:uppercase;
	letter-spacing:normal;
	text-decoration:none;
}

.read-more span {text-decoration:none}

.read-more:hover span {text-decoration:underline}


/* #Header
================================================== */

header {
	width:100%;
	float:left;
	background:#ffffff;
	padding:25px 0 20px 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);	
}

header .logo {
	width:100%;
	float:left;
	text-align:center;
	margin:0;
	position:absolute;
	top:0;
	left:0;
	z-index:30;
	padding:10px 0 0 0;
}

header .logo img {
	width:206px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}

.nav-bar {
	width:100%;
	float:left
}

.nav-bar nav {
	width:100%;
	float:left
}

.nav-bar nav ul {
	width:40%;
	float:left;
	position:relative;
	z-index:40
}

.nav-bar nav ul li {
	height:45px;
	float:none;
	display:inline-block;
	font-size:14px;
	font-family:"gothamlightregular", Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	margin:0 10px 0 45px
}

.nav-bar nav ul li a {
	height:45px;
	float:left;
	color:#184c66;
	line-height:45px;
	text-decoration:none
}

.nav-bar nav ul li a:hover {text-decoration:underline}

.nav-bar nav ul li .btn-primary {
	color:#FFFFFF;
	margin:0 15px
}

.nav-bar nav ul li .btn-primary:hover {
	color:#FFFFFF;
	text-decoration:none
}

.nav-bar nav ul.right {
	float:right;
	text-align:right
}

.menu-btn {
	width:32px;
	height:32px;
	float:left;
	font-size:20px;
	color:#FFFFFF;
	background:#8096a2;
	line-height:32px;
	text-align:center;
	display:none;
	position:absolute;
	top:18px;
	right:0
}

.menu-btn:hover {color:#FFFFFF;}

.menu-btn.active {
	color:#FFFFFF;
	background:#517080;
}


/* #Fixed - Top 
=======================================================*/

.sticky-header {
	width:100%;
	float:left;
}

.default {
	width:100%;
	float:left;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  float: left;
  z-index: 100;
}

.fixed {
	position:fixed;
	top:0;
	left: 0;
	width: 100%;
	float:left;
	z-index:100
}

.fixed header { 
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	padding:20px 0 5px 0;	
}

.fixed header .logo { 
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s;
}

.fixed header .logo img {
	width:150px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


/* #Content-main
=======================================================*/

.content-box {
	width:100%;
	float:left;
	background:#ffffff
}

.banner-main {
	width:100%;
	min-height:590px;
	float:left;
	background:url(/images/img-banner01.jpg) no-repeat top center fixed;
	position:relative;
	-webkit-font-smoothing: antialiased;
}

.banner-main .photo-bg {
	width:100%;
	float:left;
	display:none;
	overflow:hidden;
	text-align:center
}

.banner-main .photo-bg img {
	width:100%;
	max-width:100%;
	min-width:480px;
	margin:0 -100px
}

.form-block-bg {
	width:100%;
	float:left;
	position:absolute;
	bottom:-9px;
	left:0;
	text-align:center
}

.form-block {
	width:100%;
	max-width:767px;
	float:none;
	display:inline-block;
	background:url(/images/trans02.png) repeat;
	padding:28px 25px
}

.form-block .input-bg {
	width:100%;
	float:left;
	position:relative;
	padding-right:205px
}

.form-block .btn-primary {
	width:205px;
	height:38px;
	float:left;
	background:#224f67;
	line-height:normal;
	position:absolute;
	top:0;
	right:0
}

.form-block .btn-primary .btn-in {
	width:100%;
	height:100%;
	float:left;
	background:url(/images/trans03.png) no-repeat top left;
	border:none;
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	text-align:center;
	line-height:30px;
	text-decoration:none;
	padding:0;
	cursor:pointer
}

.form-block .btn-primary:hover .btn-in {background:none}

.quick-links {
	width:100%;
	float:left;
}

.quick-links ul {
	width:50%;
	float:left;
}

.quick-links ul li {
	width:50%;
	float:left;
	font-family:"gothamlightregular", Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	text-align:center;
}

.quick-links ul li aside {
	width:100%;
	float:left;
	background:url(/images/img-icon01.png) no-repeat top center;
	padding:107px 0 0 0;
}

.quick-links ul li a {
	width:100%;
	height:100%;
	float:left;
	color:#224f67;
	background:#FFFFFF;
	text-decoration:none;
	padding:23px 0;
}

.quick-links ul li a aside span {
	width:100%;
	float:left;
	
}

.quick-links ul li a:hover {
	color:#FFFFFF;
	background:#224f67;
}

.quick-links ul li a:hover aside {
	background:url(/images/img-icon02.png) no-repeat top center;
}

.quick-links ul li a:hover aside span {
	
	
}

.quick-links ul li a.active {
	color:#FFFFFF;
	background:#224f67;
}

.quick-links ul li a.active aside {
	background:url(/images/img-icon02.png) no-repeat top center;
}

.quick-links ul li.second-child aside {
	background:url(/images/img-icon03.png) no-repeat top center;
}

.quick-links ul li.second-child a {
	color:#FFFFFF;
	background:#224f67;
}

.quick-links ul li.second-child a:hover {
	color:#224f67;
	background:#FFFFFF;
}

.quick-links ul li.second-child a:hover aside {
	background:url(/images/img-icon04.png) no-repeat top center;
}

.quick-links ul li.second-child a.active {
	color:#224f67;
	background:#FFFFFF;
}

.quick-links ul li.second-child a.active aside {
	background:url(/images/img-icon04.png) no-repeat top center;
}

.quick-links ul li.third-child aside {
	background:url(/images/img-icon05.png) no-repeat top center;
}

.quick-links ul li.third-child a:hover aside {
	background:url(/images/img-icon06.png) no-repeat top center;
}

.quick-links ul li.third-child a.active aside {
	background:url(/images/img-icon06.png) no-repeat top center;
}

.quick-links ul li.fourth-child aside {
	background:url(/images/img-icon07.png) no-repeat top center;
}

.quick-links ul li.fourth-child a {
	color:#ffffff;
	background:#a72a2b;
}

.quick-links ul li.fourth-child a:hover {
	color:#a72a2b;
	background:#FFFFFF;
}

.quick-links ul li.fourth-child a:hover aside {
	background:url(/images/img-icon08.png) no-repeat top center;
}

.quick-links ul li.fourth-child a.active {
	color:#a72a2b;
	background:#FFFFFF;
}

.quick-links ul li.fourth-child a.active aside {
	background:url(/images/img-icon08.png) no-repeat top center;
}

.slider-section {
	width:100%;
	float:left;
	box-shadow:inset #d6d5d5 0 0 25px;
	behavior: url(PIE.htc);	
	position:relative
}

.slider-section h2 {
	font-size:30px;
	color:#184c66;
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-bottom:16px;
	letter-spacing:normal;
}

.slider-section p {
	color:#184c66;
	font-family:"gothamlightregular", Arial, Helvetica, sans-serif;
	letter-spacing:normal;
	padding-bottom:20px
}

.slider-section ul {
	width:100%;
	float:left;
}

.slider-section ul li {
	width:100%;
	float:left;
	position:relative
}

.slider-section figure {
	width:62%;
	float:right
}

.slider-section aside {
	width:38%;
	float:left;
	text-align:center;
	padding:25px 35px 47px 35px;
}

.slider-section .article-block {
	width:100%;
	float:left;	
	position:relative;
}

.slider-section .btn-primary {
	height:63px;
	line-height:63px;
	font-size:18px;
	font-family:"gothammediumregular", Arial, Helvetica, sans-serif;
	background:#224f67;
	letter-spacing:normal;
}

.slider-section .btn-primary span {
	height:63px;
	float:left;
	background:url(/images/trans04.png) no-repeat top left;
	padding:0 80px
}

.slider-section .btn-primary:hover {
	color:#FFFFFF;
	text-decoration:none;
	background:#224f67;
}

.slider-section .btn-primary:hover span {background:none;}

.section-01 {
	width:100%;
	float:left;
}

.section-01 article {
	width:25%;
	height:314px;
	float:left;
	text-align:center;
	overflow:hidden;
	letter-spacing:normal;
	background:#224f67;
	padding: 20px 18px 5px 18px
}

.section-01 article h2 {
	font-size:33px;
	color:#FFFFFF;
	text-transform:none
}

.section-01 article h4 {
	font-size:17px;
	font-family:"gothambookregular", Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-transform:none
}

.section-01 article p {
	font-size:14px;
	color:#FFFFFF;
	line-height:18px;
	padding-bottom:12px
}

.section-01 article figure {
	font-size:36px;
	color:#FFFFFF;
	text-decoration:none;
	margin-bottom:20px
}

.section-01 article figure a {
	color:#FFFFFF;
	text-decoration:none
}

.section-01 article ul {
	width:100%;
	float:left;
	text-align:center
}

.section-01 article ul li {
	float:none;
	display:inline-block;
	padding:0 2px
}

.section-01 article ul li a {
	width:32px;
	height:32px;
	float:left;
	font-size:20px;
	color:#FFFFFF;
	background:#3b5995;
	text-align:center;
	line-height:32px
}

.section-01 article ul li a.twitter {background:#50c9f0}

.section-01 article ul li a.instagram {background:#3e759d}

.section-01 article ul li a.linkedin {background:#1276b5}

.section-01 article ul li a.youtube {background:#cc3532}

.section-01 article ul li a:hover {
	box-shadow:inset #3a3a3a 0 0 10px;
}

.section-01 article .more {
	font-size:14px;
	color:#FFFFFF
}

.section-01 article:nth-child(1) {
	padding:0 44px
}

.section-01 article:nth-child(2) {background:#FFFFFF}

.section-01 article:nth-child(2) p {color:#727f7f}

.section-01 article:nth-child(2) figure {color:#224f67}

.section-01 article:nth-child(2) figure a {color:#224f67}

.section-01 article:nth-child(2) .more {
	font-size:14px;
	color:#727f7f
}

.section-01 article:nth-child(4) {background:#FFFFFF}

.section-01 article:nth-child(4) p {color:#727f7f}

.section-01 article:nth-child(4) figure {color:#224f67}

.section-01 article:nth-child(4) figure a {color:#224f67}

.section-01 article:nth-child(4) .more {
	font-size:14px;
	color:#727f7f
}

.banner-bottom {
	width:100%;
	min-height:360px;
	float:left;
	background:url(/images/img-banner02.jpg) no-repeat top center ;
	position:relative;
	
	-webkit-font-smoothing: antialiased;
}

.banner-bottom .photo-bg {
	width:100%;
	float:left;
	display:none;
	overflow:hidden;
	text-align:center
}

.banner-bottom .photo-bg img {
	width:100%;
	max-width:100%;
	min-width:480px;
	margin:0 -100px
}

.banner-bottom .form-block-bg {
	height:100%;
	top:0;
	left:0
}


/* #Footer
=======================================================*/

footer {
	width:100%;
	float:left;
	text-align:center;
	letter-spacing:normal;
	padding:22px 0 0 0
}

footer .footer-menu {
	width:100%;
	float:left;
	text-align:center;
	padding-bottom:12px
}

footer .footer-menu ul {
	width:100%;
	float:left;
	text-align:center
}

footer .footer-menu ul li {
	float:none;
	display:inline-block;
	font-size:14px;
	padding:0 40px
}

footer .footer-menu ul li a {text-decoration:none}

footer .footer-menu ul li a:hover {text-decoration:underline}

footer aside {
	width:100%;
	float:left;
	text-align:center
}

footer aside p {
	font-size:12px;
	color:#a6a6a6;
	line-height:16px;
	padding-bottom:5px
}

footer aside p span {
	float:none;
	display:inline-block;
	border:1px solid #a6a6a6;
	font-family:Arial, Helvetica, sans-serif;
	padding:4px 8px;
}

footer aside .txt {
	font-family:"gothammediumregular", Arial, Helvetica, sans-serif;
}


/* #Inner page styles
=======================================================*/

.banner-inner {
	width:100%;
	min-height:460px;
	float:left;
	background:url(/images/img-banner03.jpg) no-repeat top center fixed;
	border-bottom:4px solid #b53a3c;
	position:relative;
	-webkit-font-smoothing: antialiased;
}

.banner-inner .photo-bg {
	width:100%;
	float:left;
	display:none;
	overflow:hidden;
	text-align:center
}

.banner-inner .photo-bg img {
	width:100%;
	max-width:100%;
	min-width:480px;
	margin:0 -100px
}

.banner-inner article {
	width:100%;
	height:100%;
	float:left;
	position:absolute;
	top:0;
	left:0;
	z-index:10
}

.banner-inner article h2 {
	font-size:60px;
	color:#FFFFFF;
	font-family:"gothamboldregular", Arial, Helvetica, sans-serif;
	letter-spacing:6px;
	padding-bottom:0;
padding-top: 8%;
}

.banner-inner article h2 a {color:#FFFFFF}

.content-in {
	width:100%;
	float:left;
	position:relative
}

.content-in .full-bg {
	width:75%;
	height:100%;
	float:left;
	background:#FFF;
	box-shadow:inset #eaeaea 0 0 22px;
	behavior: url(PIE.htc);
	position:absolute;
	top:0;
	left:0
}

.left-col {
	width:75%;
	float:left;
	padding:40px 85px 30px 45px;
	position:relative;
	z-index:10
}

.section-02 {
	width:100%;
	float:left;
}

.section-02 aside {
	width:100%;
	float:left;
	padding-bottom:20px
}

.section-02 .article-post {
	width:100%;
	float:left;
	padding:0 20px 0 0
}

.section-02 .article-post h5 {padding-bottom:4px}

.section-02 .article-post h5 a {text-decoration:none}

.section-02 .article-post h5 a:hover {text-decoration:underline}

.section-02 .article-post p {
	font-size:14px;
	line-height:24px
}

.section-02 .article-post .auther-txt {
	font-family:"gothambookitalic", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-bottom:3px
}

.right-col {
	width:25%;
	float:right
}

.right-col .quick-links ul {width:100%;}

.right-col .quick-links ul li {width:100%}

.section-02 ul, .section-02 li{
   list-style-type: disc; 
   list-style-position: inside; 
font-size: 14px;
line-height: 16px;
padding-left: 20px;
list-style-position: inside;
text-indent: -1.5em;
    padding-bottom: 12px;
}

.section-02 h1{
padding-top: 10px;
padding-bottom: 10px;
font-size: 26px;
}